
prefix=/usr/local
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KGuiAddons

Name: KF6GuiAddons
Description: Addons to QtGui
URL: https://www.kde.org/
Version: 6.27.0
Libs: -L${prefix}/lib -lKF6GuiAddons
Cflags: -I${prefix}/include/KF6/KGuiAddons 
Requires: Qt6Gui
